
.font-weight-100{font-weight:100}.font-weight-200{font-weight:200}.font-weight-300{font-weight:300}.font-weight-400{font-weight:400}.font-weight-500{font-weight:500}.font-weight-600{font-weight:600}.font-weight-700{font-weight:700}.font-weight-800{font-weight:800}.font-weight-900{font-weight:900}.font-style-normal{font-style:normal}.font-style-italic{font-style:italic}


@font-face{font-family:roboto;font-style:normal;font-weight:normal;src:url("http://www.orthopaedicswa.com.au/resources/roboto-light-webfont.woff") format("woff")}@font-face{font-family:roboto;font-style:normal;font-weight:bold;src:url("http://www.orthopaedicswa.com.au/resources/roboto-bold-webfont.woff") format("woff")}@font-face{font-family:roboto;font-style:italic;font-weight:normal;src:url("http://www.orthopaedicswa.com.au/resources/roboto-lightitalic-webfont.woff") format("woff")}@font-face{font-family:roboto;font-style:italic;font-weight:bold;src:url("http://www.orthopaedicswa.com.au/resources/roboto-bolditalic-webfont.woff") format("woff")}
 .font-vault-1 > a, blockquote, a, ul,ul li,ol,ol li,dl,dl dd, p:not(.custom-font),.font-family-text,.text_stack:not(.custom-font), .font-vault-1,.font-vault-1 > li, .fontpro-stacks_in_p7429_n2_page30{font-family:"roboto",sans-serif }p:not(.custom-font),p.font-family-text:not(.custom-font),.text_stack:not(.custom-font){font-family:"roboto",sans-serif }

@font-face{font-family:roboto-regular;font-style:normal;font-weight:normal;src:url("http://www.orthopaedicswa.com.au/resources/roboto-regular-webfont.woff") format("woff")}@font-face{font-family:roboto-regular;font-style:italic;font-weight:normal;src:url("http://www.orthopaedicswa.com.au/resources/roboto-regularitalic-webfont.woff") format("woff")}
 .font-vault-2 > a, h2,.font-family-h2,h2 a,.font-family-h2 a, h3,.font-family-h3,h3 a,.font-family-h3 a, h4,.font-family-h4,h4 a,.font-family-h4 a, h5,.font-family-h5,h5 a,.font-family-h5 a, h6,.font-family-h6,h6 a,.font-family-h6 a, fieldset,input,textarea,form label,input + label,fieldset label,input + datalist,legend, button,.button,.btn, .font-vault-2,.font-vault-2 > li,   .telephone a, .fontpro-stacks_in_p7429_n3_page30{font-family:"roboto-regular",sans-serif }

@font-face{font-family:vollkorn-regular;font-style:normal;font-weight:normal;src:url("http://www.orthopaedicswa.com.au/resources/vollkorn-regular-webfont.woff") format("woff")}@font-face{font-family:vollkorn-regular;font-style:italic;font-weight:normal;src:url("http://www.orthopaedicswa.com.au/resources/vollkorn-regularitalic-webfont.woff") format("woff")}
 .font-vault-3 > a, h1,.font-family-h1,h1 a,.font-family-h1 a, .font-vault-3,.font-vault-3 > li,.font-vault-3 > *,   .pageHeader h1, .fontpro-stacks_in_p7429_n4_page30{font-family:"vollkorn-regular",serif }


 .font-style-3,.font-style-3 > li,   .telephone a, .fontpro-stacks_in_p7429_n8_page30{line-height:1.20 ;letter-spacing:0.00em ;word-spacing:0.00em ;text-indent:0.00em ;margin-left:0.00em ;margin-right:0.00em ; font-size:1.00rem ; -webkit-text-decoration-line:none ;text-decoration-line:none ;-webkit-text-decoration-style:solid ;text-decoration-style:solid ;text-transform:none ;word-wrap:normal ;word-break:normal ;-webkit-hyphens:none ;-ms-hyphens:none ;hyphens:none ;text-align:center ;color:rgba(255, 255, 255, 1.00) ;-webkit-text-decoration-color:rgba(255, 255, 255, 1.00) ;text-decoration-color:rgba(255, 255, 255, 1.00) ;text-shadow:0.07em 0.07em 0.00em rgba(0, 0, 0, 1.00) ;}
     .font-style-3>br,.font-style-3>br > li,   .telephone a>br, .fontpro-stacks_in_p7429_n8_page30 > br{display:block;content:' ';padding-bottom:0.00em }
  @media only screen and (min-width:40em){ .font-style-3,.font-style-3 > li,   .telephone a, .fontpro-stacks_in_p7429_n8_page30{text-align:center ;}} 
  @media only screen and (min-width:25.875000em){ .font-style-3,.font-style-3 > li,   .telephone a, .fontpro-stacks_in_p7429_n8_page30{font-size:1.20rem }} 
  @media only screen and (min-width:48.000000em){ .font-style-3,.font-style-3 > li,   .telephone a, .fontpro-stacks_in_p7429_n8_page30{font-size:1.30rem }} 
  @media only screen and (min-width:62.500000em){ .font-style-3,.font-style-3 > li,   .telephone a, .fontpro-stacks_in_p7429_n8_page30{font-size:1.30rem }} 
#stacks_in_4646_page30 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_4646_page30 .jwresp_col{overflow:hidden;margin:0;width:66%; float:left;}#stacks_in_4646_page30 #jwresp_col2_stacks_in_4646_page30{ float:right; width:32%}@media screen and (max-width:500px){#stacks_in_4646_page30 #jwresp_col1_stacks_in_4646_page30,#stacks_in_4646_page30 #jwresp_col2_stacks_in_4646_page30{width:100%;float:none;display:block}#stacks_in_4646_page30 #jwresp_col1_stacks_in_4646_page30{margin-bottom:15px}}

#stacks_in_4648_page30 {
	margin: 15px 0px 0px 0px;
}
#stacks_in_1870_page30 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1870_page30 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1870_page30 #jwresp_col2_stacks_in_1870_page30{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_1870_page30 #jwresp_col1_stacks_in_1870_page30,#stacks_in_1870_page30 #jwresp_col2_stacks_in_1870_page30{width:100%;float:none;display:block}#stacks_in_1870_page30 #jwresp_col1_stacks_in_1870_page30{margin-bottom:15px}}

#stacks_in_1870_page30 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_1869_page30 {
	display:inline-block; width:100%; line-height: 1.500000em;
}
#stacks_in_1873_page30 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1873_page30 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1873_page30 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1873_page30 .fluid-image.align-left img {
  float: left; }

#stacks_in_1873_page30 .fluid-image.align-right img {
  float: right; }

#stacks_in_4668_page30 {
	margin: 10px 0px 0px 0px;
}


 

 #atm_ShowNHide_Content_stacks_in_p7427_n2_page30 { display: none; } 















#atm_ShowNHide_Styles_stacks_in_p7427_n2_page30 a:link, #atm_ShowNHide_Styles_stacks_in_p7427_n2_page30 a:visited, #atm_ShowNHide_Styles_stacks_in_p7427_n2_page30 a:hover, #atm_ShowNHide_Styles_stacks_in_p7427_n2_page30 a:active { font-size: 14px; } 
#atm_ShowNHide_Styles_stacks_in_p7427_n2_page30 a:hover {}
#stacks_in_p7427_n2_page30 {
	background-color: rgba(245, 245, 245, 1.00);
	border: solid rgba(38, 124, 161, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 0px 7px 0px 7px;
	padding: 7px 10px 7px 10px;
}

#stacks_in_p7427_n5_page30 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  5px;
}

#stacks_in_p7427_n6_page30 {
	line-height: 2em;
	font-size: 90%;
}


 

 #atm_ShowNHide_Content_stacks_in_p7427_n8_page30 { display: none; } 















#atm_ShowNHide_Styles_stacks_in_p7427_n8_page30 a:link, #atm_ShowNHide_Styles_stacks_in_p7427_n8_page30 a:visited, #atm_ShowNHide_Styles_stacks_in_p7427_n8_page30 a:hover, #atm_ShowNHide_Styles_stacks_in_p7427_n8_page30 a:active { font-size: 14px; } 
#atm_ShowNHide_Styles_stacks_in_p7427_n8_page30 a:hover {}
#stacks_in_p7427_n8_page30 {
	background-color: rgba(245, 245, 245, 1.00);
	border: solid rgba(38, 124, 161, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 0px 7px 0px 7px;
	padding: 7px 10px 7px 10px;
}

#stacks_in_p7427_n11_page30 {
	padding:  5px;
}

#stacks_in_p7427_n12_page30 {
	line-height: 2em;
	font-size: 90%;
}


 

 #atm_ShowNHide_Content_stacks_in_p7427_n14_page30 { display: none; } 















#atm_ShowNHide_Styles_stacks_in_p7427_n14_page30 a:link, #atm_ShowNHide_Styles_stacks_in_p7427_n14_page30 a:visited, #atm_ShowNHide_Styles_stacks_in_p7427_n14_page30 a:hover, #atm_ShowNHide_Styles_stacks_in_p7427_n14_page30 a:active { font-size: 14px; } 
#atm_ShowNHide_Styles_stacks_in_p7427_n14_page30 a:hover {}
#stacks_in_p7427_n14_page30 {
	background-color: rgba(245, 245, 245, 1.00);
	border: solid rgba(38, 124, 161, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 0px 7px 0px 7px;
	padding: 7px 10px 7px 10px;
}

#stacks_in_p7427_n17_page30 {
	padding:  5px;
}

#stacks_in_p7427_n18_page30 {
	line-height: 2em;
	font-size: 90%;
}


 

 #atm_ShowNHide_Content_stacks_in_p7427_n28_page30 { display: none; } 















#atm_ShowNHide_Styles_stacks_in_p7427_n28_page30 a:link, #atm_ShowNHide_Styles_stacks_in_p7427_n28_page30 a:visited, #atm_ShowNHide_Styles_stacks_in_p7427_n28_page30 a:hover, #atm_ShowNHide_Styles_stacks_in_p7427_n28_page30 a:active { font-size: 14px; } 
#atm_ShowNHide_Styles_stacks_in_p7427_n28_page30 a:hover {}
#stacks_in_p7427_n28_page30 {
	background-color: rgba(245, 245, 245, 1.00);
	border: solid rgba(38, 124, 161, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 0px 7px 0px 7px;
	padding: 7px 10px 7px 10px;
}

#stacks_in_p7427_n32_page30 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  5px;
}

#stacks_in_p7427_n33_page30 {
	line-height: 2em;
	font-size: 90%;
}


 

 #atm_ShowNHide_Content_stacks_in_p7427_n20_page30 { display: none; } 















#atm_ShowNHide_Styles_stacks_in_p7427_n20_page30 a:link, #atm_ShowNHide_Styles_stacks_in_p7427_n20_page30 a:visited, #atm_ShowNHide_Styles_stacks_in_p7427_n20_page30 a:hover, #atm_ShowNHide_Styles_stacks_in_p7427_n20_page30 a:active { font-size: 14px; } 
#atm_ShowNHide_Styles_stacks_in_p7427_n20_page30 a:hover {}
#stacks_in_p7427_n20_page30 {
	background-color: rgba(245, 245, 245, 1.00);
	border: solid rgba(38, 124, 161, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 0px 7px 0px 7px;
	padding: 7px 10px 7px 10px;
}

#stacks_in_p7427_n23_page30 {
	padding:  5px;
}

#stacks_in_p7427_n24_page30 {
	line-height: 2em;
	font-size: 90%;
}

#stacks_in_p7424_n1_page30 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 0px 5px 0px 5px;
}

#stacks_in_p7424_n2_page30 {
	background-color: rgba(85, 148, 180, 1.00);
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	padding: 8px 8px 8px 25px;
}
/* Start Button Press stack CSS code */#stacks_in_p7424_n4_page30{	text-align: left !important;}.stacks_in_p7424_n4_page30dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: left;	letter-spacing: 0px !important;		width:100%;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	-webkit-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	box-shadow:inset 0px 1px 0px 0px #FFFFFF;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DDF0F8), color-stop(1, #BFD2DA) );	background:-moz-linear-gradient( center top, #DDF0F8 5%, #BFD2DA 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDF0F8', endColorstr='#BFD2DA');	background-color:#D3E6EE;	text-shadow:none;			border:1px solid #B5C8D0;	color:#6C6C6C;									font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 10px 25px 10px 25px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_p7424_n4_page30dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		-webkit-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		box-shadow:inset 0px 1px 0px 0px #ABBEC6;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #BFD2DA), color-stop(1, #DDF0F8) );		background:-moz-linear-gradient( center top, #BFD2DA 5%, #DDF0F8 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFD2DA', endColorstr='#DDF0F8');		background-color:#D3E6EE;					color:;		}/* End Button Press stack CSS code *//* Start Button Press stack CSS code */#stacks_in_p7424_n5_page30{	text-align: left !important;}.stacks_in_p7424_n5_page30dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: left;	letter-spacing: 0px !important;		width:100%;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	-webkit-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	box-shadow:inset 0px 1px 0px 0px #FFFFFF;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DDF0F8), color-stop(1, #BFD2DA) );	background:-moz-linear-gradient( center top, #DDF0F8 5%, #BFD2DA 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDF0F8', endColorstr='#BFD2DA');	background-color:#D3E6EE;	text-shadow:none;			border:1px solid #B5C8D0;	color:#6C6C6C;									font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 10px 25px 10px 25px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_p7424_n5_page30dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		-webkit-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		box-shadow:inset 0px 1px 0px 0px #ABBEC6;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #BFD2DA), color-stop(1, #DDF0F8) );		background:-moz-linear-gradient( center top, #BFD2DA 5%, #DDF0F8 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFD2DA', endColorstr='#DDF0F8');		background-color:#D3E6EE;					color:;		}/* End Button Press stack CSS code *//* Start Button Press stack CSS code */#stacks_in_p7424_n12_page30{	text-align: left !important;}.stacks_in_p7424_n12_page30dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: left;	letter-spacing: 0px !important;		width:100%;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	-webkit-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	box-shadow:inset 0px 1px 0px 0px #FFFFFF;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DDF0F8), color-stop(1, #BFD2DA) );	background:-moz-linear-gradient( center top, #DDF0F8 5%, #BFD2DA 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDF0F8', endColorstr='#BFD2DA');	background-color:#D3E6EE;	text-shadow:none;			border:1px solid #B5C8D0;	color:#6C6C6C;									font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 10px 25px 10px 25px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_p7424_n12_page30dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		-webkit-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		box-shadow:inset 0px 1px 0px 0px #ABBEC6;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #BFD2DA), color-stop(1, #DDF0F8) );		background:-moz-linear-gradient( center top, #BFD2DA 5%, #DDF0F8 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFD2DA', endColorstr='#DDF0F8');		background-color:#D3E6EE;					color:;		}/* End Button Press stack CSS code *//* Start Button Press stack CSS code */#stacks_in_p7424_n6_page30{	text-align: left !important;}.stacks_in_p7424_n6_page30dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: left;	letter-spacing: 0px !important;		width:100%;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	-webkit-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	box-shadow:inset 0px 1px 0px 0px #FFFFFF;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DDF0F8), color-stop(1, #BFD2DA) );	background:-moz-linear-gradient( center top, #DDF0F8 5%, #BFD2DA 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDF0F8', endColorstr='#BFD2DA');	background-color:#D3E6EE;	text-shadow:none;			border:1px solid #B5C8D0;	color:#6C6C6C;									font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 10px 25px 10px 25px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_p7424_n6_page30dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		-webkit-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		box-shadow:inset 0px 1px 0px 0px #ABBEC6;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #BFD2DA), color-stop(1, #DDF0F8) );		background:-moz-linear-gradient( center top, #BFD2DA 5%, #DDF0F8 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFD2DA', endColorstr='#DDF0F8');		background-color:#D3E6EE;					color:;		}/* End Button Press stack CSS code *//* Start Button Press stack CSS code */#stacks_in_p7424_n7_page30{	text-align: left !important;}.stacks_in_p7424_n7_page30dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: left;	letter-spacing: 0px !important;		width:100%;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	-webkit-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	box-shadow:inset 0px 1px 0px 0px #FFFFFF;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DDF0F8), color-stop(1, #BFD2DA) );	background:-moz-linear-gradient( center top, #DDF0F8 5%, #BFD2DA 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDF0F8', endColorstr='#BFD2DA');	background-color:#D3E6EE;	text-shadow:none;			border:1px solid #B5C8D0;	color:#6C6C6C;									font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 10px 25px 10px 25px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_p7424_n7_page30dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		-webkit-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		box-shadow:inset 0px 1px 0px 0px #ABBEC6;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #BFD2DA), color-stop(1, #DDF0F8) );		background:-moz-linear-gradient( center top, #BFD2DA 5%, #DDF0F8 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFD2DA', endColorstr='#DDF0F8');		background-color:#D3E6EE;					color:;		}/* End Button Press stack CSS code *//* Start Button Press stack CSS code */#stacks_in_p7424_n8_page30{	text-align: left !important;}.stacks_in_p7424_n8_page30dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: left;	letter-spacing: 0px !important;		width:100%;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	-webkit-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	box-shadow:inset 0px 1px 0px 0px #FFFFFF;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DDF0F8), color-stop(1, #BFD2DA) );	background:-moz-linear-gradient( center top, #DDF0F8 5%, #BFD2DA 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDF0F8', endColorstr='#BFD2DA');	background-color:#D3E6EE;	text-shadow:none;			border:1px solid #B5C8D0;	color:#6C6C6C;									font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 10px 25px 10px 25px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_p7424_n8_page30dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		-webkit-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		box-shadow:inset 0px 1px 0px 0px #ABBEC6;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #BFD2DA), color-stop(1, #DDF0F8) );		background:-moz-linear-gradient( center top, #BFD2DA 5%, #DDF0F8 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFD2DA', endColorstr='#DDF0F8');		background-color:#D3E6EE;					color:;		}/* End Button Press stack CSS code *//* Start Button Press stack CSS code */#stacks_in_p7424_n9_page30{	text-align: left !important;}.stacks_in_p7424_n9_page30dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: left;	letter-spacing: 0px !important;		width:100%;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	-webkit-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	box-shadow:inset 0px 1px 0px 0px #FFFFFF;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DDF0F8), color-stop(1, #BFD2DA) );	background:-moz-linear-gradient( center top, #DDF0F8 5%, #BFD2DA 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDF0F8', endColorstr='#BFD2DA');	background-color:#D3E6EE;	text-shadow:none;			border:1px solid #B5C8D0;	color:#6C6C6C;									font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 10px 25px 10px 25px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_p7424_n9_page30dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		-webkit-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		box-shadow:inset 0px 1px 0px 0px #ABBEC6;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #BFD2DA), color-stop(1, #DDF0F8) );		background:-moz-linear-gradient( center top, #BFD2DA 5%, #DDF0F8 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFD2DA', endColorstr='#DDF0F8');		background-color:#D3E6EE;					color:;		}/* End Button Press stack CSS code */
#stacks_in_4673_page30 {
	background-color: rgba(103, 165, 193, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 2px 2px 1px 2px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	margin: 5px 5px 0px 5px;
	padding: 5px 10px 3px 10px;
}

#stacks_in_5968_page30 {
	background-color: rgba(218, 234, 241, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 2px 2px 2px;
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	margin: 0px 5px 5px 5px;
	padding: 5px 10px 5px 10px;
}

#stacks_in_5969_page30 {
	font-size: 85%;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_p7428_n9_page30 .stacks_in_p7428_n9_page30imagelist {
		position: relative;
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
		z-index:1;
	}
	
	#stacks_in_p7428_n9_page30 .stacks_in_p7428_n9_page30listIcon {
		position: relative;
		float:left;
		z-index: 2;
	}
	
	#stacks_in_p7428_n9_page30 .stacks_in_p7428_n9_page30listIcon img{
		width:32px;
		height: auto;
	}
	
	
	#stacks_in_p7428_n9_page30 .stacks_in_p7428_n9_page30listTitle {

		margin-left:50px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 100%;
	}
	
	
	#stacks_in_p7428_n9_page30 .stacks_in_p7428_n9_page30listContent {
		display: block;
		margin-left:50px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_p7428_n9_page30breaker{
		margin: 0;
		padding: 0;
		height: 1px;
		clear: both;
	}
	
	
	/* end image list from doobox css */
	#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
